@import "root-style.css";

html{
    overflow: auto;
}

/* Centering the profile picture */
.profile-picture {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 200px; /* Adjust the height as needed */
}

/*!* Styling the profile picture *!*/
/*.profile-picture img {*/
/*    border-radius: 20%; !* Creates a circular shape *!*/
/*    border: 2px solid black; !* Adds a white border *!*/
/*    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); !* Adds a subtle shadow *!*/
/*   !* Adjust the width as needed *!*/
/*    !*height: 200px;  Adjust the height as needed *!*/
/*}*/

.profile-button-group{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.contact-name{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    margin-top: 30px;
    margin-bottom: 10px;
    color: var(--c-highlight);
}

.profile-description{
    background-color: white;
    border-radius: 15px;
    padding: 20px;
    box-shadow: 0 4px 24px 0 var(--bordercolor-light);
}
a[data-href-content="profile-calendar"]{
    cursor: pointer;

    /*text-decoration: #3e8bae underline;*/
}

.btn-profile-reserve{
    background-color: var(--bc-foreground);
    color: var(--c-highlight);
    border: 1px solid var(--c-highlight);
    border-radius: 12px;
    padding: 7px;
    font-size: 0.75em;
    text-align: center;
    box-sizing: border-box;
    transition: all 300ms ease;
    cursor: pointer;

}
/*.btn-profile-reserve:hover{*/
/*    background-color: var(--c-highlight);*/
/*    color: var(--bc-foreground);*/
/*    cursor: pointer;*/
/*}*/

a[data-href-content="profile-calendar"]:hover{
    cursor: pointer;
    /*text-decoration: #3e8bae underline;*/
}